.idc-testimonial {
	display: block;
	padding: 0 var(--container-gap);
	padding-top: 40px;
	background: url("../../assets/images/quote/quote-open-dark-blue.png") top left var(--container-gap) no-repeat;
	background-size: 30px 21px;
	color: var(--idc-colour-dark-blue);
}
.idc-testimonial .content p {
	font-style: italic;
	font-weight: var(--font-weight-normal);
	font-size: var(--font-size-h5);
}
.idc-testimonial p.testimonial-name {
	font-weight: var(--font-weight-medium);
}
.idc-testimonial p.testimonial-name .name {
	font-weight: var(--font-weight-bold);
	font-size: var(--font-size-h5);
}
.idc-testimonial p.testimonial-name .spacer {
	padding: 0 10px;
	font-weight: var(--font-weight-light);
	color: var(--idc-colour-light-blue);
}
.background-light-blue .idc-testimonial p.testimonial-name .spacer {
	color: var(--idc-colour-white);
}
.background-light-white .idc-testimonial p.testimonial-name .spacer {
	color: var(--idc-colour-light-blue);
}




/*  **********  Remove padding for testimonials inside content blocks  **********  */

.content-image-box-container .idc-testimonial,
.content-image-box-container .idc-testimonial .content {
	padding: 0;
}
.content-image-box-container .idc-testimonial {
	padding-top: 40px;
	background-position: top left;
}




/*  **********  Text colours fr various backgrounds  ********* */

.background-dark-blue .idc-testimonial,
.background-light-blue .idc-testimonial {
	color: var(--idc-colour-white);
	background-image: url("../../assets/images/quote/quote-open-white.png");
}

.background-white .idc-testimonial,
.background-white .idc-testimonial {
	color: var(--idc-colour-dark-blue);
	background-image: url("../../assets/images/quote/quote-open-light-blue.png");
}